<form id="slick-login" [formGroup]="loginForm" class="login-container" (ngSubmit)="login()" *ngIf="!loading">
  <div class="error" *ngIf="error">
    <p>Не верный логин или пароль</p>
    <p>Попробуйте еще раз</p>
  </div>
  <label>Логин:</label>
  <p>
    <input type="text" formControlName="email" name="username" class="placeholder" placeholder="Логин/E-Mail"
           [(ngModel)]="email">
  </p>
  <div *ngIf="isSubmitted && formControls.email.errors" class="help-block">
    <div *ngIf="formControls.email.errors.required">Введите логин</div>
  </div>
  <label>Пароль:</label>
  <p>
    <input type="password" formControlName="password" name="password" class="placeholder" placeholder="Пароль"
           [(ngModel)]="password">
  </p>
  <div *ngIf="isSubmitted && formControls.password.errors" class="help-block">
    <div *ngIf="formControls.password.errors.required">Введите пароль</div>
  </div>
  <p>
    <input type="submit" value="Войти">
  </p>
</form>
<div class="spinner-border" style="width: 6rem; height: 6rem; color: #28a745; border-width: 7px" role="status" *ngIf="loading">
</div>


